\documentclass{standalone}

\usepackage{tikz}
 \input{couleur.sty}

\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm,mydashed/.style={dashed,dash phase=1pt}]
\clip(-5.5,1.5) rectangle (1,6);
\fill [line width=1.5pt,color=F3,fill=F3,fill opacity=1, rotate=-60](-2,1) arc(0:180:2cm and 0.5cm);
\fill[line width=1.5pt,color=F3,fill=F3,fill opacity=1] (-0.12,2.22) -- (-5,2) -- (-2.14,5.7) -- cycle;
\draw [line width=1.5pt,rotate=-60, mydashed](-2,1) arc(0:-180:2cm and 0.5cm);
\draw [line width=1.5pt,rotate=-60](-2,1) arc(0:180:2cm and 0.5cm);
\draw [line width=1.5pt] (-0.12,2.22)-- (-5,2);
\draw [line width=1.5pt] (-2.14,5.7)-- (-5,2);
\end{tikzpicture}
\end{document}